/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad587827271cde31a6976e0f6ee5638de",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a4727126a8f700cc535dd527451f0f498",
"a00818.html#a6ef15fbf020edb15bb48e6c6041550a7",
"a00860.html#a5b790675610ac45606f8608250aa1b6e",
"a00869.html#ab18547ea4f0e695e5fc0bad7d7cac949",
"a00971.html#abfff682f83a1eacf1b43ad2b33a1954faac1c5d10c6a74ee87d1936f70ce13eac",
"a00992.html#a65079dcfa1fc9c9c9ca547fee0bfa06a",
"a00992.html#af6c3ed31e279caaececf98fa0e017080",
"a01064.html#a65695e61cd188cc4c6cb651b229154ae",
"a01169.html",
"a01462.html#ga335929b2d821067e4288911e01e7e0ab",
"a01480.html#gafa6fdf3b3bd0b4a333f150d62001e9fc",
"a01481.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01488.html#gab4f8c60de95c10793a8e3e27fcb800d9",
"a01507.html#ga3042ef36dac917905beccc35389af1cb",
"a01671.html#af2bf0c06826f33947ecd2854d0e2a3bc",
"a01739.html#aca90f97a6d1639635e00250b400bc33d",
"a01771.html#a7713e8c7a0a3a5d6440b3a854a2bec46",
"a01819.html#a555caa95697fdfc193c1908bc69a6ef1",
"a02063.html#acbc3a1b82bdf4e2226b722d1eb8c3421",
"a02071.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a02075.html#a84e7ef2297240d32ecc9f75323034bab",
"a02239.html#acab3bc59f416109486f8925bdb9c870f",
"a02451.html#a2da7d3305cba0695b1d1bec916ae64b0",
"a02459.html#a68471cef8782faaa45bbda172d863085",
"a02463.html#ad79b64356f78198654c36480f670738c",
"a02471.html#a4339a19229b73ad9968cedd28be639cb",
"a02479.html#a0a9f086f16995b35aad9db9d3adf843f",
"a02483.html#a5f082a6a02ca25407fa6806bbd84e887",
"a02523.html#a0a8471dcf6287585eae04a539926c324",
"a02563.html#acb40aafccf46a3b8166a1301c592e0a6",
"a02595.html#a35d3cf81d1a598147f416b93d836094a",
"a02779.html#a3949c85963168fb9e90dbdf5c38d586c",
"a02935.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03807.html#a671e96d7aebfc596bbcd16a1e7a6fa62",
"a04743.html#a84119c76da3293091e49419e7fc6b7b8",
"a04763.html#a9616ce861862d90208cee9aedd61747b",
"a05131.html#a743b3476e30eae2dbb5c8dfebe3d4ce8",
"a05443.html#a69fae3af73c05174c0af2255ff42c9c1",
"a05575.html#ae818b9afc8945aba59274387ea4a3653",
"a05703.html",
"a05815.html#ad6cc86eddbc65fb7e6d6d09b2c42d697",
"a05855.html#a245192d563ebc4ba5d52cfd4a114e598",
"a05887.html#a10a0ca2816e977ddc5cb313e900e8848",
"a05947.html#a79a478e6e273808e5957db9b92f65908af2a09a0f9fe7ea651ba9c5551d781a7d",
"a06267.html#a8e9cd7d4bb14de188ead958d3f1faeac",
"a06343.html",
"a06423.html#a2bd7b41a35373a68339df048930223dd",
"a06699.html#a418744263c498aabc55254401b181157",
"a06875.html#ac6e2afb446ed2fd008fbdcb936556973",
"a07295.html#a2dcc112037719f4642628a9a23990d93",
"a07383.html#aae0f69fe498930627177ff1f06d0ef9f",
"a07647.html#acb361d0dfe7e2a722df9bfea28cef078",
"a07719.html#a749c6f97a0d9ecc3fa8810bc2452291d",
"a07739.html#a851d2cffcf7183d7a16423d4964f8047",
"a07919.html#a71ef09bb9b5003131ec404461fbdfa13",
"a07991.html#ab7ecc0576cd505fe517ffbbae066d3d6",
"a08003.html#ab8d7bdf04f958f040cfd842c6e2d7b6b",
"a08555.html#a5a3ac3fdd7e41da8431c36a56e0bc937",
"a08671.html#a3475c328719858926ee9950de677888d",
"a08723.html#a7958bccd20b93cf3f6cffc4ed922346d",
"a08771.html#acb1681b242f87973ae6ee5f7442e5d6e",
"a08807.html#a3e9371291649e0ef913b1db6eca30fe6",
"a08819.html#a27f06c733eb0337dcd1be429ec543c51",
"a08831.html#af628c42740b836e8b3969b154aa1b9f5",
"a08859.html#ae3c0c5808f6671aa922ffada20c8a542",
"a08939.html#aabedae30e910169b50cfd1f9777ddf6f",
"a09043.html#af42aeebdb046f22bb4d3e12580312479",
"a09067.html#a9501263566bee8c30f783251f0e74274",
"a09175.html#a34bdc333a9a55b1c03b9a4090f21cd70",
"a09283.html#ad907337549df2e1a3c3dbca8e0693dba",
"a09467.html#ac8306641eb3ed6968aabb0e865fbad08",
"a09687.html#a18b32829b31b902699690b750e190e59",
"a09759.html#a6e4f32c7cdef87f34f083f021992b128",
"a09987.html#a2d22dce8e2df0a35d40e521e97f86bd4",
"a10091.html#ac67f25ef04ba879906c59ee81a40d7a7",
"a10247.html#a22f77d19001029ae5343f14a4d96ad02",
"a10355.html#a52f78aba44d5457c166a2bef3c06bce7",
"a10547.html#a61947e45f4afe0ab9e31745007d22893",
"a10639.html#a7f61742207e754fe2d6fe8845a253867",
"a10991.html#aad48e43cd6894b4e646dc90e5079727a",
"a11091.html#ae2926c90ea6e8b6006391a0d6d07f629",
"a11299.html#acdf7426a920b3c4b7e483cd738099f08",
"a11531.html#a221efb1ebfef1c9406deb6d7f820a194",
"a11571.html#ab17e56ff301d956f03798f6bd0382f7c",
"a11695.html",
"a11787.html#a8da6d155e29f39178ed14d1043f51a48",
"a11835.html#a1703c8c4bc3c610a9849a2aa5476b3ea",
"a11871.html#a8906cb4b9575cf4f101ce87fddc8bf9a",
"a11911.html#a7ef0f4a1bc63092d8799e61cda9a8374",
"a11959.html#a911f7888367bb80dee04c49ccd1c1669",
"a16454.html#a5d6cbb1464be080ebef5f4aef8f1dde8",
"a16457.html#adf5567f974aa2494d049269a75fda85e",
"a16571_source.html",
"a16790.html#gga0a1765c6b0d8d734be3d54d85be9f145a3a3b94501085ac7f29f89b8335e886d7",
"a16952.html#ac9f002324089c95c6cad0d6ee3fa9b08",
"a17060.html",
"a17147.html#a66841d9628107cd0063b5139ed1d94bd",
"functions_func_s.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';